Support » Plugin: Inactive User Deleter » Not Working with WC 3.0.5 & WP 4.7.3

  • anandadivine

    (@anandadivine)


    I have tired this plugin and it’s not working with WooCcommerce 3.0.5 & WordPress 4.7.3. I tested it offline first with WC 2.614 and it worked fine. Will there be an update soon?

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author shra

    (@shra)

    Hello!

    I installed WC 3.0.5 and clean WP 4.7.3. Can’t see any problem. Can u please describe what exactly u see? May be WP displays any errors or warnings. Any information may be useful to investigate this situation.

Viewing 1 replies (of 1 total)
  • The topic ‘Not Working with WC 3.0.5 & WP 4.7.3’ is closed to new replies.